@font-face {
    font-family: BodoniStd-Book;
    src: local(BodoniStd-Book), url('http://luxuria-superbia.com/BodoniStd-Book.otf') format('opentype');
}

BODY {
	background: 
	url(images/LuiaSuia_extravagant_hdr.jpg) center top no-repeat, 
	url(images/LuiaSuia_extravagant_ftr.jpg) center bottom no-repeat, 
	url(images/bkg_stripe.jpg) center repeat;
	margin: 0px;
	color: #161500;
	background-color:  #181600;
}
.blurb {
	margin-top:0px;
	margin-bottom:50px; 
	line-height: 150%;
	font-size: 24px;
	font-family: BodoniStd-Book, Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}

P A {
	color: #dc001a;
	text-decoration: none;
}
.title {
	font-variant: small-caps;
	font-weight: bold;
	font-family: BodoniStd-Poster, HoeflerText, "Hoefler Text", "Times New Roman", Times, serif;
}
H1 {
	z-index: 0;
	margin-bottom: -10px;
	margin-top: -40px;
	font-size: 60px;
}
A {
	color: #958a65;
	text-decoration: none;
}
INPUT {
	margin-top: 0px;
	text-align: center;
	height: 24px;
	color: #8b825b;
	font: bold 11px 'Helvetica';
	background-color: #e9e4cd;
	border-radius: 20px;
}
.button {
	border: 1px solid #777777;
	  background: #5dbe0e;
	  color: white;
	  height: 30px;
	  font: bold 11px 'Helvetica';
	  padding: 4px;
	  margin: 0 4px;
	  cursor: pointer;
	  -moz-border-radius: 20px;
	  -webkit-border-radius: 20px;
}
H3 {
	position: relative;
	z-index: 0;
	margin-top: 20px;
}
.betaLink A {
	border-style: none;
	font-weight: bold;
	border-bottom-color: #146a1b;
	color: #1c2c65;
	font-size: 18px;
	border-bottom-width: 2px;
	text-decoration: none;
}
.betaLink IMG {
	border-width: 2px;
	border-color: #146a1b;
	border-style: none;
	margin-top: 20px;
	margin-bottom: 10px;
}
.greenlight {
	border-width: 2px;
	border-color: #53b10f;
	border-style: none;
}
.betaLink {
	text-align: center;
	border-color: #f8f6ef;
	border-width: 2px;
	border-style: none;
	height: 137px;
	width: 345px;
	background-color: #e4dec4;
}
.navbar {
	height: 20px;
	width: 230px;
	position: relative;
	display: block;
}
#navbarLeft {
 float: left;
}
#navbarLogo {
	float: left;
	position: relative;
	top: -90px;
	left: -5px;
}
#navbarRight {
	float: right;
}
#navbar {
	background-repeat: no-repeat;
	background-image: url(images/navBG.png);
	margin-right: auto;
	margin-left: auto;
	top: 50px;
	z-index: -1;
	height: 70px;
	text-align: center;
	width: 700px;
	position: relative;
		display: block;
	
}


#borderTop {
	z-index: 2000;
	position: fixed;
	height: 5px;
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(images/borderTop_blk.png);
	
}

#borderLeft {
	z-index: 20;
	position: fixed;
	height: 500%;
	width: 9px;
	background-repeat: repeat-y;
	background-image: url(images/borderLeft_blk.png);
}
#borderRight {
	right: 0px;
	z-index: 20;
	position: fixed;
	height: 500%;
	width: 5px;
	background-repeat: repeat-y;
	background-image: url(images/borderRight_blk.png);
}
#borderBottom {
	position: fixed;
	bottom: 0px;
	z-index: 20;
	height: 4px;
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(images/borderBottom_blk.png);
}
#header {
	padding-bottom: 0px;
	padding-top: 15px;
}
#main {
	width: 100%;
	z-index: 5;
}
#main IMG {
border: 0;
}
#info {
	margin-top: 30px;
	z-index: 5;
	width: 720px;
}

#info IMG {
border-radius: 30px;
z-index: 5;
}

#ToT {
	margin-top: 0px;
	margin-bottom: 10px;
	z-index: -5;
	letter-spacing: 1px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	font-family: BodoniStd-Book, "Times New Roman", Times, serif;
	height: 20px;
}
#ToT A {
	font-weight: bold;
	color: #f8f6ef;
	text-decoration: none;
}
#date {
	color: #e4dec4;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 0px;
	z-index: 5;
		display: block;
		font-family:  Helvetica,verdana, Arial;
		font-size: 13px;
		font-weight: lighter;
	
}



#footer {
	margin-bottom: 190px;
	margin-top: 0px;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	z-index: 5;
	height: 250px;
	text-decoration: none;
	color: #fff;
} 

#footer iframe {
	border-radius: 0px;
}



IFRAME{
	box-shadow: 0 0 20px #27221c;
	opacity: 0.84;
	background-position: 100px 100px;
}

.red {
	color: #dc001a;
}

.orange {
	color: #fc6a18;
}

.yellow {
	color: #fdbe34;
}

.green {
	color: #53b10f;
}

.blue {
	color: #3bace8;
}

.purple, .purple A {
	color: #823da6;
}

.burgundy {
	color: #8a0046;
}

.darkgreen {
	color: #146a1b;
}

.darkblue {
	color: #2243b6;
}
.pink, .pink A{
	color: #f35772;
}

.ToTstrip {
				text-align: center;
				z-index: 0;
				width: 100%;
}

#shareBox {
			text-align: right;
			width: 200px;
			left: auto;
			padding-top: 3px;
			padding-right: 3px;
			float: right;
		}

#credit {
			position: relative;
			top: -7px;
			height: 85px;
			padding: 0px;
			margin: 0px;
			display: block;
			text-transform: none;
			font-size: 14px;
			font-family: BodoniStd-Book, Georgia, "Times New Roman", Times, serif;
		}




		
#share {
		text-align: right;
		margin-bottom: 30px;
		margin-right: 40px;
	}

#share IMG {
		-moz-border-radius: 0px;
		border-radius: 0px;
	}